body{

    padding: 0;
    margin: 0;
}
.ltm_index{
    width: 100%;
    height: 100%;
}
.ltm_title{
    width: 100%;
    height: 600px;
    background: url('../image/ltm_title.png') no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.ltm_title_block{
    width: 180px;
    height: 50px;
    background-color: #FFF;
    text-align: center;
    line-height: 50px;
    position: absolute;
    top: 57.83%;
    left: 18.8%;
    font-size: 16px;
    font-weight: 400;
    color: #16C06C;
    cursor: pointer;
}
.ltm_change{
    width: 100%;
    height: 602px;
    background-color: #FFF;
    overflow: hidden;
}
.ltm_change_title{
    font-size: 34px;
    font-weight: 400;
    color: #333333;
    margin: 94px auto 0;
    text-align: center;
}
.ltm_change_bottom{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 49px;
}
.ltm_lefttoright{
    width: 142px;
    height: 324px;
}
.ltm_change_bottomleftblock{
    width: 530px;
    height: 324px;
    background: #FFFFFF;
    border: 1px solid #EDEDED;
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.06);
}
.ltm_change_bottomleftblock-title{
    width: 100%;
    height: 91px;
    border-bottom: 1px solid rgba(237, 237, 237, 1);
    display: flex;
    align-items: center;
    justify-content: center;
}
.ltm_change_bottomleftblock-title span{
   margin-left: 20px;
   font-size: 22px;
   font-weight: 400;
   color: #333333;
}
.ltm_change_bottomleftblock-bottom{
    overflow: hidden;
}
.ltm_change_bottomleftblock-bottom-list{
    margin-top: 32px;
    display: flex;
    align-items: center;
    padding-left: 40px;
}
.ltm_change_bottomleftblock-bottom-list span{
    margin-left: 10px;
}
.ltm_change_bottomrightblock{
    width: 530px;
    height: 324px;
    background: #FFFFFF;
    border: 1px solid #EDEDED;
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.06);
}
.ltm_change_bottomrightblock-bottom {
    overflow: hidden;
}
.ltm_change_bottomrightblock-bottom-list{
    margin-top: 18px;
    display: flex;
    align-items: center;
    padding-left: 40px;
}
.ltm_change_bottomrightblock-bottom-list-span1{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFAE00;
}
.ltm_change_bottomrightblock-bottom-list-span2{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
}
.ltm_solve{
    background: url('../image/ltm_middle.png') no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 260px;
    overflow: hidden;
}
.ltm_solve-title{
   font-size: 34px;
   font-weight: 400;
   color: #FFFFFF;
   margin: 79px auto 0;
   text-align: center;
}
.ltm_solve-content{
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    margin: 24px auto 0;
    text-align: center;
}
.ltm_block-white{
    width: 100%;
    height: 550px;
    background-color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ltm_block-white img{
    width: 533px;
    height: 358px;
}
.ltm_block-white-block{
    width: 533px;
    height: 358px;
    overflow: hidden;
}
.ltm_block-white-block-title{
    font-size: 30px;
    font-weight: 400;
    color: #222222;
    margin-top: 65px;
    text-align: center;
}
.ltm_block-white-block-conten1{
   font-size: 18px;
   font-weight: 400;
   color: #555555;
   margin-top: 26px;
   text-align: center;
}
.ltm_block-white-block-conten2{
   font-size: 18px;
   font-weight: 400;
   color: #555555;
   margin-top: 6px;
   text-align: center;
}
.ltm_block-white-block-click{
    display: block;
    width: 150px;
    height: 42px;
    background: linear-gradient(90deg, #00BA6C, #65D769);
    box-shadow: 0px 3px 18px 0px rgba(0, 186, 108, 0.3);
    border-radius: 2px;
    text-align: center;
    line-height: 42px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    margin: 63px auto 0;
    cursor: pointer;
}
.ltm_block-gray{
    width: 100%;
    height: 550px;
    background-color:#F8F8F9;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ltm_block-bottom{
    background: url('../image/ltm_bottom.png') no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 599px;
    overflow: hidden;
}
.ltm_block-bottom-title{
   font-size: 30px;
   font-weight: 400;
   color: #FFFFFF;
   text-align: center;
   margin: 100px auto 34px;
}
.ltm_block-bottom-leftblock{
    background: url('../image/ltm_look.png') no-repeat;
    background-size: 100% 100%;
    width: 31.25%;
    height: 340px;
    display: inline-block;
    overflow: hidden;
    margin-left: 18.75%;
}
.ltm_block-bottom-leftblock-content{
    width: 81.1%;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    margin: 223px auto 0;
}
.ltm_block-bottom-rightblock{
    background: #FFF;
    width: 31.25%;
    height: 340px;
    display: inline-block;
    overflow: hidden;
}
.ltm_block-bottom-rightblock-top{
    width: 100%;
    height: 50%;
    border-bottom: 1px solid rgba(237, 237, 237, 1);
    overflow: hidden;
}
.ltm_block-bottom-rightblock-top-title{
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    position: relative;
    margin: 38px 0 0 53px;
}
.ltm_block-bottom-rightblock-top-title img{
   width: 77px;
   height: 21px;
   position: absolute;
   top: 2px;
   left: 0;
}
.ltm_block-bottom-rightblock-top-content{
    width: 80%;
    font-size: 13px;
    font-weight: 400;
    color: #555555;
    margin: 16px 0 0 54px;
}